Subject: Ticket Assigned - شيك على الفوتشر الي يريد يستخدمه
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 05:33:25 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  شيك على الفوتشر الي يريد يستخدمه syeda                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  syeda Bot:  Hi Syeda ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097332242853            09:01 AM, 09th May                   Mohammed                    Hi Syeda, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:02 AM, 09th May                     syeda                    Hello, i am having total bill above 50 from Mothercare but when i m trying to use the promo code MSC15 it just gives me 5 bd off instead of 15.           09:03 AM, 09th May                     syeda                    ?           09:06 AM, 09th May                     syeda                    Anybody there?           09:06 AM, 09th May                   Mohammed                   please provide us photo of the issue which  you are facing           09:06 AM, 09th May                     syeda                    Ok           09:07 AM, 09th May                     syeda                             09:08 AM, 09th May                     syeda                             09:08 AM, 09th May                     syeda                    Is there a problem in connection? The replies are too late for a normal costumer service           09:10 AM, 09th May                   Mohammed                   the photo is not clear let me check that           09:11 AM, 09th May                     syeda                    Mm i sent the broken one again           09:12 AM, 09th May                     syeda                    U can see in first pic that the total before applying promo           09:12 AM, 09th May                     syeda                    And in second pic u can see after applying           09:12 AM, 09th May                     syeda                    The amount discounted should be 15 not  6           09:12 AM, 09th May                   Mohammed                   please allow us to check and we will get back to you through your email id           09:15 AM, 09th May                   Mohammed                   Is there anything else may I assist you?           09:15 AM, 09th May                     syeda                    Can u please check now           09:15 AM, 09th May                     syeda                    I want to place my order           09:16 AM, 09th May                     syeda                    So its delivered soon           09:16 AM, 09th May                   Mohammed                   it will take time will you wait           09:17 AM, 09th May                     syeda                    How much time?           09:17 AM, 09th May                     syeda                    Approximately           09:17 AM, 09th May                   Mohammed                   i will check that i can not give you fix time           09:18 AM, 09th May                     syeda                    I am so disappointed from your costumer service           09:19 AM, 09th May                     syeda                    U always say the same thing that wait for the email           09:19 AM, 09th May                     syeda                    Which will never come           09:19 AM, 09th May                     syeda                    As usual           09:19 AM, 09th May                     syeda                    Been waiting for homecenter to get in touch to me since a month now for delivering damaged furntiure. All i have to do is keep waiting from your costumer serivce           09:20 AM, 09th May                   Mohammed                   you will get respond by today for your inquiry           09:23 AM, 09th May                   Mohammed                   Is there anything else may I assist you?           09:23 AM, 09th May                     syeda                    Yes           09:24 AM, 09th May                     syeda                    I want to cancel my order that is processed but not shipped           09:24 AM, 09th May                     syeda                    Order number 7459446788           09:25 AM, 09th May                   Mohammed                    Please note the delivery time frame to store is 2-3 business days.           09:28 AM, 09th May                   Mohammed                   click and collect order will be cancel after 14 days automatically           09:30 AM, 09th May                   Mohammed                   Is there anything else may I assist you?           09:30 AM, 09th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:32 AM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2549983